Subject: Re: Paper-request (INFORMS Meeting in San Antonio)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 07:47:00 -0800 (PST)

Erik,

I regret to inform you I had to cancel my presentation. 
I am working on another presentation on the same topic for
a different audience, and I shall send you the slides.

Vince Kaminski

Erik Pruyt <[email-masked]> on 11/28/2000 08:39:11 AM
To: [email-masked]
cc:  
Subject: Paper-request (INFORMS Meeting in San Antonio)

                           Brussels, 28/11/2000

Ref: MD29 Price Volatility and Probabilistic Methods
in the Energy Market:Current challenges

Dear Sir,

Unfortunately I could not attent the INFORMS 2000
meeting in San Antonio. Since I am very interested in
the topic you presented there, I would really like to
read the paper you presented or have a look at the
slides you showed.
Could you please be so kind as to send me a copy of
the paper? Or could you tell me where I might find
your paper (already published)?
Thank you so much.

Yours sincerely,

Erik Pruyt
Free University of Brussels

=====
Erik Pruyt    [email-masked]   OR   [email-masked]

Vrije Universiteit Brussel,  Faculteit ESP,  Dienst STOO-CSOO
Pleinlaan 2, 1050 Brussel, Belgium,  Tel: +32/ (0)2 629 20 64

Private Address: Stockemstraat 14, B-3040 Huldenberg, Belgium
Tel:(+32)2/6875257  Handy:(+32)496185687   Fax:(+32)2/6883760

__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/